/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */

/* @import url('https://fonts.googleapis.com/css2?family=Comfortaa:wght@400;700&family=Roboto:ital,wght@0,400;0,700;1,400;1,700&display=swap'); */
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,700;1,400;1,700&amp;display=swap');

:root {
    --custom-color-1: #0b6087;
}

body, div, p, a, li {
    font-family: "Roboto", Arial, sans-serif;
}

h1, h2, h3, h4, h5, h6, h1 *, h2 *, h3 *, h4 *, h5 *, h6 *, .header-menu-1, .header-menu-1 *, .header-menu-1 a, .footer-menu, .footer-menu a {
    font-family: "Roboto", Arial, sans-serif;
}
.header-menu-1 a {
    font-weight: 700;
}

/*header*/

@media all and (min-width: 1000px) {
    #header [data-row*="middle"] {
        /* margin-top: -60px; */
    }
}

@media all and (min-width: 1000px) {
    #header [data-sticky*="yes"] [data-row*="middle"] {
        margin-top: 0;
    }
}


/*.site-main {
    position: relative;
}

@media all and (min-width: 1024px) {
    .site-main:before {
        content: '';
        background: url(images/page-bg-right.png) no-repeat;
        height: 1065px;
        width: 660px;
        position: absolute;
        top: 270px;
        right: 0;
        z-index: -1;
    }

    .site-main:after {
        content: '';
        background: url(images/page-bg-left.png) no-repeat;
        height: 533px;
        width: 481px;
        position: absolute;
        top: 270px;
        left: 0;
        z-index: -1;
    }
}*/


/*posts home*/

.custom-post .ultp-block-content, .entry-card {
    position: relative;
}

/*.custom-post .ultp-block-content .ultp-category-grid, .post .meta-categories {
    position: absolute;
    right: -10px;
    transform: rotate(-90deg);
    bottom: 46px;    
}*/

.custom-post .ultp-block-content .ultp-category-grid:before, .post .meta-categories:before {
    content: '';
    background: #24E877;
    width: 10px;
    height: 10px;
    left: 0;
    bottom: 5px;
    position: absolute;
}

/*.post .meta-categories {
    position: absolute;
    right: -20px;
    transform: rotate(-90deg);
    bottom: 46px;   
    font-size: 14px;
}*/

.post .meta-categories, .ultp-category-grid {
    position: relative;
    padding-left: 18px;
}

.post .meta-categories:before {
    content: '';
    background: #24E877;
    width: 10px;
    height: 10px;
    left: 0;
    bottom: 4px;
    position: absolute;
}

/*.post .entry-excerpt {
    padding-right: 60px;
    padding-bottom: 40px;
}
*/



/*box aktualnosci*/

.entry-card .entry-title {
    margin-bottom: 50px !important;
}

.box-news {
    grid-template-columns: repeat(3, 1fr);
    position: relative;
}

@media all and (max-width: 1024px) {
    .box-news {
        grid-template-columns: repeat(2, 1fr);
    }    
}

@media all and (max-width: 600px) {
    .box-news {
        grid-template-columns: repeat(1, 1fr);
    }    
}

.box-news-item img {
    height: 250px;
    object-fit: cover;
    width: 100%;
}

.box-news-item {
    background: #fff;
    position: relative;
    box-shadow: 0px 12px 18px -6px rgba(34, 56, 101, 0.04);
    -webkit-box-shadow: 0px 12px 18px -6px rgba(34, 56, 101, 0.04);
}

.box-news-item h2 {
    font-size: 22px;
    font-weight: 400;
    line-height: 1.4em;
    margin: 0;
}

@media all and (max-width: 1024px) {
    .box-news-item h2 {
        font-size: 20px;
    }
}

.box-news-item h2 a {
    color: #000;
}

.box-news-content h2 a:hover {
    color: #1fad89;    
}

.box-news-content {
    /*padding: 30px 90px 100px 30px;*/
    padding: 30px 30px 100px 30px;
}

@media all and (max-width: 1024px) {
    .box-news-content {
        padding: 20px 20px 80px 20px;
    }    
}

.box-news-category-wrapper {
    margin-bottom: 15px;
/*    position: absolute;
    bottom: 0;
    right: 15px;
    transform: rotate(-90deg);*/
}

.box-news-category {
    position: relative;
    font-size: 16px;
    line-height: 1.3em;
}

.box-news-category a {
    padding-left: 18px;
    color: #000;
}

.box-news-category a:hover {
    color: #1fad89;
}

.box-news-category:before {
    content: '';
    background: #24E877;
    width: 10px;
    height: 10px;
    left: 0;
    top: 6px;
    position: absolute;
}

.box-news-date {
    position: absolute;
    left: 30px;
    bottom: 30px;
}

@media all and (max-width: 1024px) {
    .box-news-date {
        left: 20px;
    }    
}


/*box projekty*/

.box-projekty {
    grid-template-columns: repeat(4, 1fr);
    position: relative;
}

@media all and (max-width: 1024px) {
    .box-projekty {
        grid-template-columns: repeat(2, 1fr);
    }    
}

@media all and (max-width: 600px) {
    .box-projekty {
        grid-template-columns: repeat(1, 1fr);
    }    
}

.box-projekty-item img {
    height: 200px;
    object-fit: cover;
    width: 100%;
}

.box-projekty-item {
    background: #fff;
    position: relative;
    box-shadow: 0px 12px 18px -6px rgba(34, 56, 101, 0.04);
    -webkit-box-shadow: 0px 12px 18px -6px rgba(34, 56, 101, 0.04);
}

.box-projekty-item h2 {
    font-size: 18px;
    font-weight: 700;
    line-height: 1.4em;
    margin: 0;
}

.type-projekty h2 a,
.box-projekty-item h2 a {
    color: #000;
}

.box-projekty-content h2 a:hover {
    color: #1fad89;    
}

.box-projekty-content {
    /*padding: 30px 90px 30px 30px;*/
    padding: 30px 30px 40px 30px;
}

@media all and (max-width: 1024px) {
    .box-projekty-content {
        padding: 20px 20px 30px 20px;
    }    
}

.box-projekty-category-wrapper {
    margin-bottom: 15px;
/*    position: absolute;
    bottom: 0;
    right: 15px;
    transform: rotate(-90deg);*/
}

.box-projekty-category {
    position: relative;
    font-size: 16px;
}

.box-projekty-category a {
    padding-left: 18px;
    color: #000;
}

.box-projekty-category a:hover {
    color: #1fad89;
}

.box-projekty-category:before {
    content: '';
    background: #24E877;
    width: 10px;
    height: 10px;
    left: 0;
    bottom: 7px;
    position: absolute;
}

/*box publikacje*/

.box-publikacje {
    grid-template-columns: repeat(4, 1fr);
    position: relative;
}

@media all and (max-width: 1024px) {
    .box-publikacje {
        grid-template-columns: repeat(2, 1fr);
    }    
}

@media all and (max-width: 600px) {
    .box-publikacje {
        grid-template-columns: repeat(1, 1fr);
    }    
}

.box-publikacje-item img {
    height: 200px;
    object-fit: cover;
    width: 100%;
}

.box-publikacje-item {
    background: #fff;
    position: relative;
    box-shadow: 0px 12px 18px -6px rgba(34, 56, 101, 0.04);
    -webkit-box-shadow: 0px 12px 18px -6px rgba(34, 56, 101, 0.04);
}

.box-publikacje-item h2 {
    font-size: 18px;
    font-weight: 700;
    line-height: 1.4em;
    margin: 0;
}

.type-publikacje h2 a,
.box-publikacje-item h2 a {
    color: #000;
}

.box-publikacje-content h2 a:hover {
    color: #1fad89;    
}

.box-publikacje-content {
    /*padding: 30px 90px 30px 30px;*/
    padding: 30px 30px 40px 30px;
}

@media all and (max-width: 1024px) {
    .box-publikacje-content {
        padding: 20px 20px 30px 20px;
    }    
}

.box-publikacje-category-wrapper {
    margin-bottom: 15px;
/*    position: absolute;
    bottom: 0;
    right: 15px;
    transform: rotate(-90deg);*/
}

.box-publikacje-category {
    position: relative;
    font-size: 16px;
}

.box-publikacje-category a {
    padding-left: 18px;
    color: #000;
}

.box-publikacje-category a:hover {
    color: #1fad89;
}

.box-publikacje-category:before {
    content: '';
    background: #24E877;
    width: 10px;
    height: 10px;
    left: 0;
    bottom: 7px;
    position: absolute;
}

/*partnerzy*/

.logo-style .grid-style-1 .default-border-style {
    border: none;
}

/*kontakt*/
.contact-form .kb-form .kadence-blocks-form-field {
    justify-content: flex-end;
}

/*expert*/
.expert-data {
    margin-bottom: 70px;
    margin-top: 30px;
}


.expert-social a {
    color: #1fad89;
}

.expert-social a:hover {
    color: #000;
}

.expert-social .fab {
    margin-right: 10px;
    font-size: 30px;
}

.expert-foto {
    margin-bottom: 30px;
}

.expert-foto img {
    max-width: 250px;
    width: 100%;
}


@media all and (min-width: 768px) {
    .expert-details-wrapper {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .expert-details {
        width: 75%;
    }

    .expert-foto {
        width: 20%;
        margin-bottom: 0;
    }
}

@media all and (min-width: 1024px) {
    .expert-details-wrapper {
        align-items: center;
    }
    
    .expert-details {
        width: 65%;
    }

    .expert-foto {
        width: 30%;
    }
}

@media all and (min-width: 1200px) {   
    .expert-details {
        width: 77%;
    }

    .expert-foto {
        width: 20%;
    }
}


/*eksperci strona*/

.expert-page {
    grid-template-columns: repeat(4, 1fr);
    position: relative;
}

@media all and (max-width: 1024px) {
    .expert-page {
        grid-template-columns: repeat(3, 1fr);
    }    
}

@media all and (max-width: 768px) {
    .expert-page {
        grid-template-columns: repeat(2, 1fr);
    }    
}

@media all and (max-width: 600px) {
    .expert-page {
        grid-template-columns: repeat(1, 1fr);
    }    
}

.expert-box .expert-box-foto img {
    max-width: 250px;
    width: 100%;
    height: 250px;
    object-fit: cover;
}

@media all and (min-width: 992px) and (max-width: 1199px) {
    .expert-box .expert-box-foto img {
        height: 220px;
    }    
}

.expert-box {
    text-align: center;
}

.expert-box-name a {
    color: #000;
}

.expert-box-name a:hover {
    color: #1fad89;
}

.expert-box-name {
    margin-top: 15px;
    margin-bottom: 15px;
    font-weight: 400;
    font-size: 24px;
}

.expert-box-social a {
    color: #1fad89;
}

.expert-box-social a:hover {
    color: #000;
}

.expert-box-social .fab {
    margin-right: 5px;
    margin-left: 5px;
    font-size: 30px;
}


/*newsletter stopka*/

.newsletter-footer {
    display: flex;
    justify-content: flex-start;
}

.newsletter-footer #mailpoet_form_2 {
    width: 100%;
}

.newsletter-footer .mailpoet_submit {
    width: 100%;
    font-size: 16px;
    font-weight: 700;
}

.newsletter-footer #mailpoet_form_2 .mailpoet_text, #mailpoet_form_2 .mailpoet_textarea {
    padding: 15px !important;
    border: 1px solid #000;
    border-radius: 0;
    background: #fff;
}

@media all and (min-width: 768px) {

    .newsletter-footer #mailpoet_form_2 {
        width: 100%;
        /* width: 70%; */
    }
}


@media all and (min-width: 1200px) {
    .newsletter-footer {
        justify-content: flex-start;
    }    
    .newsletter-footer #mailpoet_form_2 {
        width: 50%;
    }  
    .newsletter-footer #mailpoet_form_2 {
        width: 70%;
    }
}

.mailpoet_form_columns {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}

.mailpoet_form_column {
    flex-basis: 100%;
    margin-bottom: 1rem;
}

#mailpoet_form_2 .mailpoet_form_column:not(:first-child) {
    margin-left: 0 !important;
}

@media all and (min-width: 768px) {
    .mailpoet_form_columns {
        display: flex;
        flex-wrap: nowrap !important;
        flex-direction: row !important;
    }
    
    .mailpoet_form_column {
        flex-basis: 50%;
        margin-bottom: 1rem;
    }
    
    .mailpoet_form_column:first-child {
        padding-right: 30px;
    }
    .mailpoet_form_column:last-child {
        padding-left: 30px;
    }

    #mailpoet_form_2 .mailpoet_form_column:not(:first-child) {
        margin-left: 0 !important;
    }    
}

/*footer bg*/

@media all and (min-width: 768px) {

    .footer-bg {
        background: url(images/footer.jpg) no-repeat;
        background-size: cover;
        height: auto;
        padding-top: 210px;
        margin-top: 0; /* -170px; */
        z-index: 0;
    }

}

@media all and (min-width: 1024px) {

    .footer-bg {
        padding-top: 210px;
        margin-top: 0; /* -170px; */
    }

    .ct-footer {
        margin-top: 30px;
    }

    [data-footer*="type-1"] .ct-footer [data-row*="top"] {
        /* padding-bottom: 50px; */
        padding-bottom: 0;
    }

    [data-footer*="type-1"] .ct-footer [data-row*="middle"] {
        /* padding-top: 30px; */
        padding-top: 0;
    }
}

@media all and (min-width: 1920px) {

    .footer-bg {
        /* padding-top: 380px; */
        padding-top: 110px;
        /* margin-top: -270px; */
        margin-top: 0;
    }
}

#main-container .site-main {
    z-index: 1;
}

.dogo-footer {
  font-size: 15px;
  padding-top: 15px;
  padding-bottom: 15px;
}

@media all and (min-width: 1366px) {
    .dogo-footer {
        text-align: right;
    }
}

.dogo-footer, .dogo-footer a {
    color: var(--color);
}

.is-decorated, body.home .site-main .entry-content h2.has-palette-color-4-color {
    position: relative;
    padding-left: 90px;
}

.is-decorated:before, body.home .site-main .entry-content h2.has-palette-color-4-color:before {
    position: absolute;
    left: 20px;
    bottom: -5px;
    content: " ";
    background-image: url('images/swirl.png');
    background-repeat: no-repeat;
    display: block;
    width: 64px;
    height: 64px;
}

.home-card {
    margin-left: auto;
    margin-right: auto;
    padding: 45px 20px 45px 20px;
    line-height: 1.25;
    background-image: url('images/bg-home-card.png');
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100% 100%;
    width: 351px !important;
    min-height: 354px !important;
    height: auto !important;
}

.ct-icon, .ct-icon-container svg {
    fill: var(--custom-color-1, --icon-color, var(--color));
}

[data-header*="type-1"] .ct-header [data-id="menu"] > ul > li > a,
[data-header*="type-1"] .ct-header [data-transparent-row="yes"] [data-id="menu"] > ul > li > a {
    --linkInitialColor: var(--custom-color-1);
}

.footer-menu a {
    color: var(--custom-color-1);
    font-weight: 700;
}

.ct-footer, .ct-footer .ct-container, .ct-footer .ct-container * {
    /* line-height: 1.125 !important; */
}

.wp-block-lazyblock-eksperci .entries {
    display: flex;
    flex-direction: column;
}

@media all and (min-width: 601px) {
    .wp-block-lazyblock-eksperci .entries {
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: flex-start;
    }
    .wp-block-lazyblock-eksperci .entries .ekspert {
        flex: 0 0 calc(calc(100%/2) - 15px);
    }
}

@media all and (min-width: 1025px) {
    .wp-block-lazyblock-eksperci .entries .ekspert {
        flex: 0 0 calc(calc(100%/4) - 23px);
    }
}

.wp-block-lazyblock-eksperci .entries .ekspert h2 {
    font-size: 1.6rem;
    margin-top: 1rem;
    margin-bottom: 0;
}

.wp-block-lazyblock-eksperci .entries .ekspert h2 a {
    color: var(--color);
}

.wp-block-lazyblock-eksperci .entries .ekspert img {
    width: 100%;
}

.wp-block-lazyblock-eksperci .entries .ekspert .description {
    font-size: 1.5rem;
    font-family: "Roboto", sans-serif;
}

.box-news-category-wrapper {
    display: none;
}

.box-projekty-category-wrapper {
    display: none;
}

.box-publikacje-category-wrapper {
    display: none;
}

.mailpoet_form {
    --buttonInitialColor: var(--paletteColor4);
}

.aptf-tweet-actions a {
    font-family: 'WebSymbols-Regular' !important;
}

.footer-bg {
    margin-top: 2rem;
}

body.home .footer-bg {
    margin-top: 0;
}
